Package Details: kolourpaint-git r2290.75f54996-1

Git Clone URL: https://aur.archlinux.org/kolourpaint-git.git (read-only, click to copy)
Package Base: kolourpaint-git
Description: Paint Program. (GIT version)
Upstream URL: http://kde.org/applications/graphics/kolourpaint
Licenses: GPL, LGPL, FDL
Conflicts: kdegraphics-kolourpaint, kolourpaint
Provides: kolourpaint
Submitter: sl1pkn07
Maintainer: sandsmark
Last Packager: sandsmark
Votes: 4
Popularity: 0.000229
First Submitted: 2016-07-15 15:59 (UTC)
Last Updated: 2020-06-26 21:18 (UTC)

Latest Comments

cruiseliu commented on 2016-05-17 13:19 (UTC) (edited on 2016-05-17 13:25 (UTC) by cruiseliu)

New make (and optional?) dependency: kdesignerplugin

sl1pkn07 commented on 2016-01-02 18:53 (UTC) (edited on 2016-01-02 19:00 (UTC) by sl1pkn07)

nope kolourpaint-frameworks-git W: Dependency libksane detected but optional (libraries ['usr/lib/libKF5Sane.so.5'] needed in files ['usr/bin/kolourpaint']) └───╼ kolourpaint kolourpaint: error while loading shared libraries: libKF5Sane.so.5: cannot open shared object file: No such file or directory if you no want build with libksane/sane support, comment the 'libksane' in depends array

xkero commented on 2016-01-02 10:10 (UTC)

libksane should be moved to optdepends as kolourpaint can be built and used without it if you don't need scanner support.